Re: [EPEL] rpmconf question for EPEL7 on Amazon Linux 2

2020-07-01 Thread Miroslav Suchý
Dne 30. 06. 20 v 20:17 Christopher napsal(a): > Hi, > > I know Fedora doesn't directly support Amazon Linux, but I was > wondering if the package maintainer for rpmconf on EPEL was aware that > the latest version doesn't work on Amazon Linux 2, which recently No, I was not aware of that :) >

Re: [EPEL] rpmconf question for EPEL7 on Amazon Linux 2

2020-07-01 Thread Christopher
On Wed, Jul 1, 2020 at 4:52 AM Nico Kadel-Garcia wrote: > > On Tue, Jun 30, 2020 at 2:18 PM Christopher > wrote: > > > > Hi, > > > > I know Fedora doesn't directly support Amazon Linux, but I was > > wondering if the package maintainer for rpmconf on EPEL was aware that > > the latest version

Re: [EPEL] rpmconf question for EPEL7 on Amazon Linux 2

2020-07-01 Thread Nico Kadel-Garcia
On Tue, Jun 30, 2020 at 2:18 PM Christopher wrote: > > Hi, > > I know Fedora doesn't directly support Amazon Linux, but I was > wondering if the package maintainer for rpmconf on EPEL was aware that > the latest version doesn't work on Amazon Linux 2, which recently > updated to python-3.7,

Re: [EPEL] rpmconf question for EPEL7 on Amazon Linux 2

2020-06-30 Thread Scott Talbert
On Tue, 30 Jun 2020, Christopher wrote: I know Fedora doesn't directly support Amazon Linux, but I was wondering if the package maintainer for rpmconf on EPEL was aware that the latest version doesn't work on Amazon Linux 2, which recently updated to python-3.7, whereas rpmconf has a direct

[EPEL] rpmconf question for EPEL7 on Amazon Linux 2

2020-06-30 Thread Christopher
Hi, I know Fedora doesn't directly support Amazon Linux, but I was wondering if the package maintainer for rpmconf on EPEL was aware that the latest version doesn't work on Amazon Linux 2, which recently updated to python-3.7, whereas rpmconf has a direct dependency on python(abi)=3.6. If it's